// creator  : weidu.exe (version 23100)
// argument : _DABRON.DLG
// game		 : .
// source	 : ./override/_DABRON.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_DABRON~

IF ~Dead("aldeth")
~ THEN BEGIN 0 // from:
  SAY #81804 /* ~Hold! You are the new mercenaries in town, are you not?~ */
  IF ~~ THEN REPLY #81805 /* ~Yes, that would be us.~ */ GOTO 2
  IF ~~ THEN REPLY #81807 /* ~Got the wrong people, fella.~ */ GOTO 1
  IF ~Global("X#QuaDab","GLOBAL",0)
InParty("quayle")
InMyArea("quayle")
!StateCheck("quayle",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#QuaDab","GLOBAL",1)~ EXTERN ~_QUAYLJ~ 27
END

IF ~~ THEN BEGIN 1 // from: 11.1 2.2 0.1
  SAY #81808 /* ~Do not presume to lie to me, scum. It was you that killed my brother Aldeth, and it is you that shall pay!~ */
  IF ~~ THEN DO ~Enemy()
~ JOURNAL #81806 /* ~I met the brother of the man I killed in the Cloakwood... Aldeth I think his name was.  This man, Dabron, tried to avenge his brother by attacking me.  Hmmm, I guess family ties run deep.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 11.0 0.0
  SAY #81809 /* ~Then, do you not admit to have killed a small group of hunters along the edge of Cloakwood?~ */
  IF ~~ THEN REPLY #81810 /* ~Yep, that was us.~ */ GOTO 4
  IF ~~ THEN REPLY #81811 /* ~Ahhh, no, we didn't do any such thing.~ */ GOTO 3
  IF ~~ THEN REPLY #81812 /* ~I admit the deed, but I can explain what happened.~ */ GOTO 1
END

IF ~~ THEN BEGIN 3 // from: 2.1
  SAY #81813 /* ~I grow tired of your falsehoods.~ */
  IF ~~ THEN DO ~Enemy()
~ JOURNAL #81806 /* ~I met the brother of the man I killed in the Cloakwood... Aldeth I think his name was.  This man, Dabron, tried to avenge his brother by attacking me.  Hmmm, I guess family ties run deep.~ */ EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.0
  SAY #81814 /* ~One of the men you helped murder was a young man named Aldeth Sashenstar, perhaps you remember the name?~ */
  IF ~~ THEN REPLY #81815 /* ~How can we remember the name of someone we've never met?~ */ GOTO 5
  IF ~~ THEN REPLY #81816 /* ~Sorry, doesn't bring back any memories.~ */ GOTO 5
  IF ~~ THEN REPLY #81817 /* ~Aldeth?  Yeah, I remember running him through.  He was kind of the screaming type.~ */ GOTO 6
END

IF ~~ THEN BEGIN 5 // from: 4.1 4.0
  SAY #81818 /* ~You have spoken the harshest insult, not even remembering the name of the one whom you have murdered.~ */
  IF ~~ THEN DO ~Enemy()
~ JOURNAL #81806 /* ~I met the brother of the man I killed in the Cloakwood... Aldeth I think his name was.  This man, Dabron, tried to avenge his brother by attacking me.  Hmmm, I guess family ties run deep.~ */ EXIT
END

IF ~~ THEN BEGIN 6 // from: 4.2
  SAY #81819 /* ~Perhaps I should introduce myself, I am Dabron Sashenstar, the brother of the man you most foully killed.  Draw steel, scum, it is time for justice to be served.~ */
  IF ~~ THEN REPLY #81820 /* ~We don't want to fight you.~ */ GOTO 7
  IF ~~ THEN REPLY #81822 /* ~If you want a fight, we're fully prepared to give you one.~ */ DO ~Enemy()
~ JOURNAL #81806 /* ~I met the brother of the man I killed in the Cloakwood... Aldeth I think his name was.  This man, Dabron, tried to avenge his brother by attacking me.  Hmmm, I guess family ties run deep.~ */ EXIT
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #73453 /* ~That's too bad.~ */
  IF ~~ THEN DO ~Enemy()
~ JOURNAL #81806 /* ~I met the brother of the man I killed in the Cloakwood... Aldeth I think his name was.  This man, Dabron, tried to avenge his brother by attacking me.  Hmmm, I guess family ties run deep.~ */ EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
Global("Chapter","GLOBAL",5)
~ THEN BEGIN 8 // from:
  SAY #81823 /* ~I am Dabron Sashenstar, brother of Aldeth Sashenstar.  I been away from Baldur's Gate for many years, as I am an explorer.  I am a little unnerved at how powerful this 'Iron Throne' has become within our city.  I assume they will try to move in on the business my brother runs, the Merchants' Consortium.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #81824 /* ~Investigating the Iron Throne

When we charmed Dabron Sashenstar we learned that he suspects the organization known as the Iron Throne of foul play here in Baldur's Gate.~ */ EXIT
END

IF ~~ THEN BEGIN 9 // from:
  SAY #74688 /* ~Get away from me!~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 10 // from:
  SAY #81825 /* ~I have nothing to say to you, go away.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 11 // from:
  SAY #100839 /* ~Bah! Are you the new mercenaries, or not?~ */
  IF ~~ THEN REPLY #81805 /* ~Yes, that would be us.~ */ GOTO 2
  IF ~~ THEN REPLY #81807 /* ~Got the wrong people, fella.~ */ GOTO 1
END
